/***************************************************************************
 *   Copyright (C) 2008 by Dario Freddi <drf@kdemod.ath.cx>                *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA .        *
 ***************************************************************************/
 
/* This file has been autogenerated by CMake!!! Don't edit it unless you're 
 * totally out of your goddamn mind!
 */

#ifndef CONFIGPOWERDEVIL_H
#define CONFIGPOWERDEVIL_H

/* Defines the Install Prefix */
#define INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}"

/* Defines the Data installation Dir */
#define DATA_DIRECTORY "${DATA_INSTALL_DIR}/powerdevil"

/* Defines the Version */
#define POWERDEVIL_VERSION "1.2.0"

#cmakedefine HAVE_XSCREENSAVER 1

#endif /*CONFIGPOWERDEVIL_H*/
